@charset "UTF-8";
.container {
    width: 100%;
    font-size: 1em;
    padding-left: 10px;
    padding-right: 10px;
}
body {
    font-family: Arial, Helvetica, sans-serif;
}
h1 {
    text-align: center;
    font-size: 2em;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px dotted #311EB9;
}
h2 {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
    text-align: center;
    line-height: 2em;
}
.content   {
    font-size: 1.1em;
    line-height: 1.4em;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.content strong {
    color: #B51313;
    font-variant: normal;
    font-weight: 900;
}
.right {
    width: 760px;
    margin-left: auto;
    margin-right: auto;
}
.footer {
    width: 760px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-top: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
/* ~~ フォーム ~~ */
.right form {
	font-size: 1.2em;
}
form .form-text {
	margin-bottom: 10px;
}
.form-size   {
	width: 96%;
	font-size: 1.1em;
    margin-left: 1em;
	margin-bottom: 5px;
}
.form-size2   {
    width: 3.5em;
    font-size: 1.1em;
    margin-left: 1em;
    margin-bottom: 5px;
}
form .form-text select {
    font-size: 1.05em;
    margin-left: 1em;
    margin-bottom: 5px;
}
form .form-text input {
	font-size: 1.05em;
    margin-left: 1em;
    margin-bottom: 5px;
}
.form-radio {
	margin-top: 8px;
	margin-left: 1em;
	margin-bottom: 18px;
}
.form-check {
	transform: scale(2);
	margin-right: 10px;
	margin-left: 10px;
}
input[type="file"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

label {
	padding: 10px 25px;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 1em;
	margin-bottom: 10px;
	background: #aaa;
	color: #fff;
	display: inline-block;
	cursor: pointer;
	float: left;
}
label:hover {
	padding: 10px 25px;
	margin-top: 10px;
	margin-left: 1em;
	margin-bottom: 10px;
	background-color: #666666;
	color: #fff;
	display: inline-block;
	cursor: pointer;
	float: left;
}
.upload-filename {
    font-size: 0.9em;
    margin-top: 20px;
    margin-left: 2em;
}
#formWrap {
	width:740px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:1.1em;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
	font-size: 1.1em;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
	font-size: 1.1em;
}
p.error_messe{
	margin:5px 0;
	color:red;
}
input{
	font-size: 1.1em;
}
